{
  "bundle_id": "morpheus_user_manual_8_1_0",
  "page_id": "GUID-0A516D6F-CF1A-4470-8ABB-A7432A1E08D5",
  "title": "Environments",
  "ordinal": 327,
  "parent_title": "Settings",
  "doc_id": "sd00007510en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007510en_us&page=GUID-0A516D6F-CF1A-4470-8ABB-A7432A1E08D5.html",
  "topic_cluster": {
    "clustering_title": "Environments",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-0A516D6F-CF1A-4470-8ABB-A7432A1E08D5",
        "clustering_title": "Environments"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-0A516D6F-CF1A-4470-8ABB-A7432A1E08D5",
        "clustering_title": "Environments"
      }
    ]
  }
}
